CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3335.0, ลิขสิทธิ์ 2018 The Chromium Authors สงวนลิขสิทธิ์";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "ลิขสิทธิ์ 2018 The Chromium Authors สงวนลิขสิทธิ์";
